Bug 1305920 - The server-side hooks should allow removing private branches
The server-side hooks should allow removing private branches
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dist-git (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Samalik
Fedora Extras Quality Assurance
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 10:17 EST by Pavel Raiskup
Modified: 2017-01-25 07:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-25 07:57:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2016-02-09 10:17:24 EST
Currently, I was allowed to create branches named like 'private-praiskup-*',
without any issue.  There is no way to delete those.
Comment 1 Fedora End Of Life 2016-11-24 10:28:45 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 13:35:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Pavel Raiskup 2016-12-20 17:52:15 EST
Still getting:
remote: FATAL: + refs/heads/private-praiskup-postgresql-setup-5.0 rpms/postgresql-jdbc praiskup DENIED by fallthru
remote: error: hook declined to update refs/heads/private-praiskup-postgresql-setup-5.0
To ssh://pkgs.fedoraproject.org/rpms/postgresql-jdbc
 ! [remote rejected] private-praiskup-postgresql-setup-5.0 (hook declined)
error: failed to push some refs to 'ssh://praiskup@pkgs.fedoraproject.org/rpms/postgresql-jdbc'
Comment 4 Pavel Raiskup 2017-01-25 07:57:30 EST
This is duplicate with:
https://fedorahosted.org/rel-eng/ticket/5622

I didn't know this is completely different component, sorry.

Note You need to log in before you can comment on or make changes to this bug.